%
% Title.tex
% Title Page.
%
% LulzBot Mini User Manual
%
% Copyright (C) 2014 Aleph Objects, Inc.
%
% This document is licensed under the Creative Commons Attribution 4.0
% International Public License (CC BY-SA 4.0) by Aleph Objects, Inc.
%

% clear the page style
\date {}
\thispagestyle{empty}
\begingroup
\centering 

\begin{center}
%%{\huge \scshape Mini User Manual}
\fontspec{Outage.ttf}\fontsize{24pt}{1em}\selectfont LulzBot\texttrademark Mini 3D printer User Manual

\end{center}

\par


%\vspace*{0.1\textheight} 
%%% SET TITLE FONT
\includegraphics[keepaspectratio=true,angle=0,height=1.0\textheight,width=1.0\textwidth]{mini.jpg}

%\null\vfill
%\rule{0.4\textwidth}{0.4pt}
%\par
\begin{center}
\includegraphics[keepaspectratio=true,angle=0,height=0.25\textheight,width=0.25\textwidth]{Lulzbot_LogoTM_4c.eps}

{\large \itshape Aleph Objects, Inc.}
\end{center}
\endgroup
%\vspace*{0.1\textheight} 
%\newpage
%\clearpage
